This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 881880 - Jenkins job can report "Success", but "Last Successful Artifacts" do not change
Jenkins job can report "Success", but "Last Successful Artifacts" do not change
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Build System (Show other bugs)
4.5
Unspecified Unspecified
unspecified Severity high (vote)
: ---
: ---
Assigned To: Stefan Negrea
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-29 13:06 EST by Mike Foley
Modified: 2014-03-25 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-25 23:03:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2012-11-29 13:06:23 EST
Description of problem:  Jenkins job can report "Success", but "Last Successful Artifacts" do not change 

 http://hudson.qa.jboss.com/hudson/view/RHQ/job/rhq-master-gwt-locales/ 

Builds 543-544 report as success, but "Last Successful Artifacts" do not change.

Version-Release number of selected component (if applicable):  RHQ 4.5 


  
Actual results:
1.  Build artifacts did not change when job passed.   (fingerprint of rhq = 257080418 from build 542-544, despite passing builds)

Expected results:
1.  Build artifacts are created and fingerprint changes when job passes.

Additional info:

The Jenkins job is used by QE Automation.  This leads to false negatves from the QE Automation.

Note You need to log in before you can comment on or make changes to this bug.